
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.BulkDataModule", "FLY.Thick.BulkData\FLY.Thick.BulkDataModule.csproj", "{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Misc", "..\Project.FLY.Misc\MISC\Misc.csproj", "{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication1", "WpfApplication1\WpfApplication1.csproj", "{6830D176-D4E6-4FD7-A650-CB925139E6ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2F88B5EC-85BC-4B5E-B254-06D2F2771F67}.Release|x86.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.ActiveCfg = Release|Any CPU
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Debug|x86.ActiveCfg = Debug|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Debug|x86.Build.0 = Debug|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Release|Any CPU.ActiveCfg = Release|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Release|Mixed Platforms.Build.0 = Release|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Release|x86.ActiveCfg = Release|x86
		{6830D176-D4E6-4FD7-A650-CB925139E6ED}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
